package com.fdage.pojo;

import java.util.Date;

/**
 * Created by Hb_zzZ on 2020/7/28.
 */
public class TbLog {

    private Long id;

    private Date createTime;

    private Date updateTime;

    /**
     * 操作者用户id
     */
    private Long userId;

    /**
     * 操作者用户id
     */
    private String userName;

    /**
     * 操作类型
     */
    private String type;

    /**
     * 操作记录
     */
    private String description;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

}
